/*custom css base*/
.light-content p {
    color:#c6c6c6 !important;
}
.full-width{
    width: 100%!important;
}


#formCustom .owl-nav {
		text-align: center;
		margin: 0 auto;
		width: 160px;
		height:80px;
		margin-top:30px;
}
	
#formCustom .owl-nav {
		text-align: center;
		margin: 0 auto;
		width: 180px;
		height:80px;
		margin-top:30px;
}
	
#formCustom .owl-prev, #formCustom .owl-next, #formCustom .owl-prev, #formCustom .owl-next {
		display:inline-block;
		width:80px;
		height:80px;
		margin:0;
		display: flex;
		justify-content: center;
		align-items: center;
		float:left;
}
	
#formCustom .owl-next {
		float:right;
}
	
#formCustom .owl-nav i, #formCustom .owl-nav i {
		line-height:34px;
		text-align:center;
		font-size:12px;
		color:#000;
}
	
.light-content #formCustom .owl-nav i, .light-content #formCustom .owl-nav i {
		color:#fff;
}


/*inicio estilos solo mobile*/
@media only screen and (max-width: 768px) {

    .light-content p {
    font-size:22px !important
    }
    .light-content .hero-subtitle{
        font-size:19px !important
    }
    .enable .text-rotate span{
        font-size:17px !important
    }
    h4{
        font-size: 20px !important
    }
}
/*fin estilos solo mobile*/


/*inicio estilos solo desktop*/
@media only screen and (min-width: 768px) {
    
    .light-content .hero-subtitle{
        font-size:21px !important
    }
    
    
}
/*fin estilos solo desktop*/

